<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <AllowUnsafeBlocks>True</AllowUnsafeBlocks>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\..\CommunicationProtocols\ModBusTcp\ModBusTcp.csproj" />
    <ProjectReference Include="..\..\..\CommunicationProtocols\ProtocalGeneral\ProtocalGeneral.csproj" />
    <ProjectReference Include="..\..\..\Universal\Universal.csproj" />
    <ProjectReference Include="..\IMini8Communicator\Mini8Communicator.csproj" />
  </ItemGroup>

</Project>
